Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
mickgaz Posted on 09/02/2019 12:49
Corrupt E.U
 
 
Germany goes in to recession but surprise surprise does not have to abide by E.U bloc rules as other country's have had to.
IP: Logged
Borocelt Posted on 09/02/2019 12:54

Corrupt E.U

 
What are you on about? Germany is not in recession [:D]
IP: Logged
baldur121 Posted on 09/02/2019 12:56

Corrupt E.U

 
Germany breaking rules? Never.

Link: www.independent.co.uk/news/uk/politics/angela-merk
IP: Logged
mickgaz Posted on 09/02/2019 12:56

Corrupt E.U

 
Yes it is check it out it went in to recession last week.
IP: Logged
truthBomb Posted on 10/02/2019 12:54

Corrupt E.U

 
the Seat of the European Parliament in Strasbourg cost 470 million euros to erect. the tower's design mirrors the Vienna painting of the Tower of Babel by Pieter Bruegel the Elder


https://en.wikipedia.org/wiki/The_Tower_of_Babel_(Bruegel)


no one on here knows (pretty much) anything.



Europa was raped. look it up.
that's why they erected a statue of her outside the EU parliament in Brussels.

http://www.democraticunion.eu/wp-content/uploads/2013/07/Love-Europe_Mythology_Zeus-Europa-300x184.jpg



Link: dig in
IP: Logged
dooderooni Posted on 10/02/2019 13:08

Corrupt E.U

 
In the interests of fairness and making discussion possible, would the op be able to provide a link as to how Germany are not complying with EU rules?
IP: Logged
erimus74 Posted on 10/02/2019 13:08

Corrupt E.U

 
No this can't be true, its all fake news, anything bad is down to Brexit, this is just scaremongering ask any remainer [;)]
IP: Logged
berwick_pils Posted on 10/02/2019 13:09

Corrupt E.U

 
Still very little in the mass media about this recent incident.

Link: www.youtube.com/watch?v=uSCarR0UjDQ
IP: Logged
bear66 Posted on 10/02/2019 13:30

Corrupt E.U

 
The UK breaking the EU clean air rules is the most worrying part of the link above. If we can't follow sensible rules, the future for our kids will be in right mess when there are no rules.
IP: Logged
The_same_as_before Posted on 10/02/2019 13:33

Corrupt E.U

 
Why will there be no rules?
IP: Logged
streetwise Posted on 10/02/2019 13:37

Corrupt E.U

 
Italy went into recession in December. The third time in a decade.
IP: Logged
bear66 Posted on 10/02/2019 13:37

Corrupt E.U

 
There will be no rules on 29 March unless the Tories accept Labour's 5 conditions for Brexit support.
IP: Logged
PRIORYMAN Posted on 10/02/2019 13:37

Corrupt E.U

 
"The rules are ... there are no rules" [;)]
IP: Logged
erimus74 Posted on 10/02/2019 13:38

Corrupt E.U

 
[:D]
IP: Logged
The_same_as_before Posted on 10/02/2019 13:42

Corrupt E.U

 
It's this type of pathetic one eyed nonsense that makes me realised I was right to vote leave.

A country with almost 1000 of civil laws is about to throw them out. Of those 1000 plus years 47 have been in the EC. But it seems we have forgot how civil law works
IP: Logged
Borocelt Posted on 10/02/2019 13:54

Corrupt E.U

 
No. Germany is not in recession. The German economy grew, albeit only slightly (but more than the UK) in the final quarter of 2018. It cannot be in recession, as a recession requires two consecutive quarters of economic contraction.

There is a 'raised risk' of recession in Germany, based on multiple factors, but right now, no, Germany is not in recession.
IP: Logged
bear66 Posted on 10/02/2019 14:05

Corrupt E.U

 
"It's this type of pathetic one eyed nonsense that makes me realised I was right to vote leave."

Confirms my (generalised) views of leavers.
IP: Logged
The_same_as_before Posted on 10/02/2019 14:07

Corrupt E.U

 
Explain to me how there will be no laws after Brexit.
IP: Logged
erimus74 Posted on 10/02/2019 14:10

Corrupt E.U

 
"It's this type of pathetic one eyed nonsense that makes me realised I was right to vote leave."

Confirms my (generalised) views of leavers.

Confirms my (generalised) views of remainers also
IP: Logged
bear66 Posted on 10/02/2019 14:11

Corrupt E.U

 
Our kids and grandkids matter.
IP: Logged
Ticker_Tape Posted on 10/02/2019 14:13

Corrupt E.U

 
You EDL /UKIP people are certainly persistent.
IP: Logged
The_same_as_before Posted on 10/02/2019 14:13

Corrupt E.U

 
Ah we are getting somewhere, you believe all Brexiteers do not care about their children and grandchildren, as well as being racist little Englanders.

Each to their own
IP: Logged
bear66 Posted on 10/02/2019 14:16

Corrupt E.U

 
It was your indifference to EU regulations that the UK has broken that leads me that view.

"It's this type of pathetic one eyed nonsense that makes me realised I was right to vote leave."

EU environmental regulations are not one-eyed nonsense. They protect current and future generations.
IP: Logged
The_same_as_before Posted on 10/02/2019 14:20

Corrupt E.U

 
I am opposite to in different. I thought all current EC rules transfer into UK law on leaving. Why should I suddenly stop recycling ?
IP: Logged
bear66 Posted on 10/02/2019 14:24

Corrupt E.U

 
It was tongue in cheek to your comment. I'm sure you don't believe what you said but it was throw-away comments about the "nasty EU" that people chose to believe that got us in this mess.

The laws have to be written then laws put in place to bring them into effect. None of the 12000 regs that are needed are in place at the moment. MPs going away from half term hols hasn't helped the back log. Be interesting to see what the consequences of the UK government breaking their own laws, when they are put into force, will be post-Brexit.
IP: Logged
The_same_as_before Posted on 10/02/2019 14:33

Corrupt E.U

 
Bear I was in a strop after yesterdays post match booze.

Only one bloke to blame for thus nonsense and he went to Eton.
IP: Logged
bear66 Posted on 10/02/2019 14:36

Corrupt E.U

 
Interesting article on that in the Observer today on the invisible man.

Link: Link
IP: Logged
mickgaz Posted on 10/02/2019 15:44

Corrupt E.U

 
Dooderoni go to the Express.co.uk website it's on there how Merkels Germany flagrantly ignore E.U rules while other countries are forced to comply.
IP: Logged
foomanboro Posted on 10/02/2019 15:52

Corrupt E.U

 
OP and the other idiots can't provide one credible source for their claims. I mean Wikipedia FFS [:D]

No wonder, nobody can take brexiteers seriously. You could sell these fools magic beans because of their lack of fact checking. [:o)]
IP: Logged
The_same_as_before Posted on 10/02/2019 15:53

Corrupt E.U

 
Ah here's Einstein to the rescue
IP: Logged
Remster Posted on 10/02/2019 15:57

Corrupt E.U

 
"OP and the other idiots can't provide one credible source for their claims."

Says the scholar whose one source of information about Economists for Free Trade was a satirical sketch in the Independent. [:o)]
IP: Logged
foomanboro Posted on 10/02/2019 16:01

Corrupt E.U

 
No it wasn't. It was a serious opinion piece by a satirical sketch artist.

Yet more proof fact checking and accuracy are not your strong point.
IP: Logged
Abel_Tasman Posted on 10/02/2019 16:03

Corrupt E.U

 
Not sure which is worse. That or the OP getting his information from the Daily Express 😀
IP: Logged
Remster Posted on 10/02/2019 16:04

Corrupt E.U

 
Wow. Then it was a really terrible one, as you'll have gathered if you took the trouble to scan the document it was offering serious opinions on.
IP: Logged
Northoftheriver Posted on 10/02/2019 17:00

Corrupt E.U

 
Brexiteers certainly cannot be described as 'little englanders' TSAB

If they cared about the future of the country they wouldn't be so delighted to cast it adrift into solitary uncertainty against the might of a global market.

selfish little xenophobes is probably more like it.
IP: Logged
Remster Posted on 10/02/2019 17:01
Edited On: 10/02/2019 17:07
Corrupt E.U

 


[:o)]
IP: Logged
berwick_pils Posted on 10/02/2019 17:09

Corrupt E.U

 
"Interesting article on that in the Observer today on the invisible man."

David Cameron had no option but disappear. He was a remainer. He campaigned to remain. He also said the referendum would be a final decision on EU membership and would be respected. To have any hope of reneging on brexit the establishment had to make him disappear.

Link: www.youtube.com/watch?v=gUsKWsPcRXE
IP: Logged
Gadgee Posted on 10/02/2019 17:11

Corrupt E.U

 
the silence on the brutality of the french government toward its own citizens should scare everyone
IP: Logged
Northoftheriver Posted on 10/02/2019 17:13

Corrupt E.U

 
We'll see Remster, we'll see. [rle]
IP: Logged
bear66 Posted on 10/02/2019 17:13

Corrupt E.U

 
"He also said the referendum would be a final decision on EU membership and would be respected."

I don't think he believed that. He thought remain would win and the ERG would go quiet for a year or two. The reality was it was all to get UKIP voters back, which he did with a rare increase in a sitting PMs popular vote.
IP: Logged
berwick_pils Posted on 10/02/2019 17:15

Corrupt E.U

 
FFS [:D]
IP: Logged
The_same_as_before Posted on 10/02/2019 17:23

Corrupt E.U

 
Bear is spot on with his analysis but there was a referendum and it should be accepted.

I see in this perfect EC the French have recalled their Ambassador from Italy the first time this has happened in over 80 years. It's not all happy families
IP: Logged
Remster Posted on 10/02/2019 17:25

Corrupt E.U

 
I didn't follow it very closely before the referendum, but I thought the ERG became noisy only afterwards and it was MPs with seats under threat from UKIP who'd pestered Dave into calling the referendum.
IP: Logged
Northoftheriver Posted on 10/02/2019 17:30
Edited On: 10/02/2019 17:34
Corrupt E.U

 
"but there was a referendum and it should be accepted."

It should have been taken as advisory which is what a referendum is for. But it was taken as a binding vote and I do accept that. I hate the smug gloating by brexiteers who couldn't care less about the potential damage they have done to the country, and who clearly don't give a flying fcuk about the people like myself whose jobs will be severely at risk if we leave without a very good trade arrangement in place to keep goods moving freely through the ports with absolute minimal impediment. The uncertainty about it all is already having a very worrying affect, despite brexiteers trying to blame everythng but brexit. Our customers say the exact opposite and say it's very much down to the uncertainty about how the trade deals will end up.If we leave with no deal then a LOT of companies like the one I work for will be royally fcuked.
IP: Logged
Remster Posted on 10/02/2019 17:32

Corrupt E.U

 
"I hate the smug gloating by brexiteers"

Don't wind them up, then!
IP: Logged
turnoffsaysthestar Posted on 10/02/2019 17:34

Corrupt E.U

 
have people forgotten that the only people to follow eu rules are us and to a point germany the rest do lip service
IP: Logged
Northoftheriver Posted on 10/02/2019 17:39

Corrupt E.U

 
They don't need any winding up Remster. They are quite happy to gloat without any prompting.
IP: Logged
Remster Posted on 10/02/2019 17:45

Corrupt E.U

 
Really? That's not what I've observed on this board (perhaps I need to look harder).
IP: Logged
Konrad_the_Barbarian Posted on 10/02/2019 18:00

Corrupt E.U

 
So, will The Independent satisfy the remoaners that Germany are just taking the pi$$ [rle]



Link: Breaking the Rules
IP: Logged
UKLL1981 Posted on 10/02/2019 18:02

Corrupt E.U

 
It’s corrupt and rotten to the core, always has been and the sooner we get out the better.
IP: Logged
Witcher Posted on 10/02/2019 20:12

Corrupt E.U

 
People didnt vote out because of political propoganda fantasy news stories from the daily mail, daily blah, daily wah wah etc


They voted out because they hate the idea brown people might get more free stuff than them

They continue to argue this is not the case, but conversations with brexiteers always end up with conversation about muslim groomign gangs and immigrants getting 5 storie mansions/poles taking our jobs
IP: Logged
The_same_as_before Posted on 10/02/2019 20:15

Corrupt E.U

 
To be fair they must have taken your school place.
IP: Logged
Witcher Posted on 10/02/2019 20:23

Corrupt E.U

 
[^]Maybe they did

Didn't stop me being a millionaire, i left school with XXXXXX all for qualifications

Maybe if people realized it was purely down to them instead of spending their entire lives worried about muslims, immigrants and what PM's/ politicians can do to make their lives better, they also might have a good quality of life and respect people based on what they do and not how brown they are
IP: Logged
erimus74 Posted on 10/02/2019 20:25

Corrupt E.U

 
They voted out because they hate the idea brown people might get more free stuff than them

They continue to argue this is not the case, but conversations with brexiteers always end up with conversation about muslim groomign gangs and immigrants getting 5 storie mansions/poles taking our jobs

Never mind witcher , as long as you keep telling yourself that then everythings right in the world, why are certin remoaners so bitter[rle]
IP: Logged
Ticker_Tape Posted on 10/02/2019 20:34

Corrupt E.U

 
If you watch Steven Fry fear it was quite clever how they persuaded them through a series of adverts, UKIP, and Social media how they would be better off, swimming in cash, Jobs, and less Eastern Europeans.

They called migrants XXXXXXroaches and rats, and displayed pictures not to dissimilar to Nazi Germany how treatment of Jewish people by portraying them as theives and a menace to our society.
IP: Logged
Witcher Posted on 10/02/2019 20:35

Corrupt E.U

 
i havent heard any convincing arguement other than that erimus so its the only logical conclusion i can gather

Maybe you can explain why were leaving the single market thats 7 times bigger than us and making ourselfs worse off to every single reputable economic projection model known to man, if you do have arguments etc, actually tangible reasons, please state them,not nonsense like 'i want my england back' or 'i hate EU laws that you cant name'

I've given brexiteers multiple chances to impress on me their reasoning to convert me, and all i have heard is nonsense and wishful thinking
IP: Logged
Kosovo Posted on 10/02/2019 20:42

Corrupt E.U

 
How many brown people come from Europe. XXXXXX off and enjoy your millions. 🛎 end
IP: Logged
red_harrington Posted on 10/02/2019 20:49

Corrupt E.U

 
Witcher surely you know better than to ask that kind of question

You have no hope of an answer, because there is no answer.

Brexiters haven't a clue [:o)]

The mind boggles.

And as for this:

"It’s corrupt and rotten to the core, always has been and the sooner we get out the better."

If you ask for evidence to support this statement, I bet there's no answer to that either
IP: Logged
jcjc Posted on 10/02/2019 22:08

Corrupt E.U

 
are we shocked no lets get out asap
IP: Logged
red_harrington Posted on 10/02/2019 22:49

Corrupt E.U

 
'are we shocked no lets get out asap'

Classic example of an empty-headed statement which supports the unsubstantiated claim by the OP without having read the full thread which in turn amplifies their absurd reasoning for leaving the EU [rle]
IP: Logged
ThePenguin Posted on 10/02/2019 23:08

Corrupt E.U

 
"i havent heard any convincing arguement other than that erimus so its the only logical conclusion i can gather"

Except it's not a logical conclusion for you to make at all. It's a conclusion you've come to that does nothing but support your own bigoted and prejudicial view of people you disagree with.

You're not even interested in whatever reasons people made to leave. You're simply interested in screaming labels and obscenity like you have done for 3 years now and achieved nothing.
IP: Logged
rayban Posted on 10/02/2019 23:15

Corrupt E.U

 
Immigration can be a wonderful thing, bringing much needed skills and trades to a host country. Unfortunately any sane forward thinking host country would control immigration in order for it to benefit that country.

A professional burglar living and working in Slovakia. Slim pickings compared to lucrative employment, burgling idiots like the forums resident millionaire Whitcher.

A professional pickpocket living and working in Romania. Slim pickings compared to the High Streets of the UK.

A pimp living and working in Poland. Slim pickings compared to the money that can be earned in the cities of the UK.

I could of course go on, but even Fooman boro might get the message that uncontrolled immigration is not always a good thing for a host country. This regardless of colour or creed.

Stop Europes criminals using this country for personal gain through criminal activities that are costing tax payers money.Leave means Leave.
IP: Logged
globetrotterred Posted on 11/02/2019 06:32

Corrupt E.U

 
We are in the EU and we’re £2 Trillion in debt!
IP: Logged
keelo Posted on 11/02/2019 06:43

Corrupt E.U

 
There is nothing more corrupt than this bent pack of bstrds ruining out or economy at the moment....start at home first please
IP: Logged
Borocelt Posted on 11/02/2019 08:09

Corrupt E.U

 
The UK has the ability, within the European Union, to refuse entry to citizens on the basis of a criminal background.
IP: Logged
The_same_as_before Posted on 11/02/2019 09:46

Corrupt E.U

 
Witcher can you explain why we are doing so well when as someone noted above we are £2 trillion in debt, we have food banks, austerity, an emergency service that took 7 hours to go 5 miles to save an old lady who had broken her pelvis.

Can I lend a tenner
IP: Logged
Ticker_Tape Posted on 11/02/2019 10:27

Corrupt E.U

 
Its not on long but I think this explains why a lot of the old and middle aged bought it.

I can understand that older people become English Bulldogs.

Link: Grrr, get off my land
IP: Logged
UKLL1981 Posted on 11/02/2019 10:34
Edited On: 11/02/2019 10:38
Corrupt E.U

 
‘The UK has the ability within the European Union to refuse entry to citizens based on a criminal background’

The UK also has the ability to deport foreign criminals in our prisons but some countries within the EU refuse to take them even when they are obliged to.

We are constantly taken advantage of, ignored and taken for granted and that’s why it’s time to leave and take the cash cow with us.
IP: Logged
Ironops Posted on 11/02/2019 10:48

Corrupt E.U

 
My take

People voted out because they havent directly felt any of the benefits of being in the EU and of globalisation in general.

They have also felt their communities change through mass immigration and they have also seen lots of local employment go to immigrants.

I also believe that a lot of people have been fed a diet of anti EU stories in the press for the last 20-30 years or so - nobody has every really made a positive case for being in before the referendum.

Now, I think a lot of the reasons people felt left behind and disillusioned were as a result of austerity and lack of investment by our own government.

I also think that mass immigration is not just about EU citizens but immigration in general.

Lots of the jobs that have appeared in recent years are low skilled and low paid - our own government should have been doing something about this, its not down to the EU. EU workers take them as in large part they are unattractive to locals.

I understand (some) of the reasons people voted to leave. I dont agree with many of them and I dont believe that the EU is corrupt, or any more so that our own government or parliament in general.

Fundamentally I dont believe that Brexit will cure the ills that caused people to vote for Brexit.

Its unlikely that immigration will drop much, its not going to provide a big cash influx into deprived communities and its very unlikely in the short term to bolster our economy.

We need a more inclusive economic model. The richest areas of the country all voted remain, the poorest all to leave. If people feel locked out they will vote for anything that gives them a chance of a better life. If you see none of the benefits of being in the EU then of course youre going to vote to leave.

But the cure to those ills is from our own government, not leaving the EU.
IP: Logged
Ticker_Tape Posted on 11/02/2019 10:58

Corrupt E.U

 
Depends what you call feel the benefit.

Different food stuffs fruit n veg meat, cheaper easier travel, higher standards of just about everything.
Better social conditions, cleaner rivers and water.
The list is endless, what more do these people want?

IP: Logged
WeeGord Posted on 11/02/2019 10:58

Corrupt E.U

 
And being £2tn in debt is down to the EU is it? Or is it perhaps the fact that national debt has almost tripled since 2010 all in the name of 'austerity'. Funny how the trickle down economics of that particular policy hasn't worked though as the richest in society are massively better off than before 2010 and yet the working class folks like the majority of us are far poorer.

Never mind though, let's now worry about poverty, homelessness and exponential growth in food banks, it must be the fault of the EU! [:(]
IP: Logged
yearbyred Posted on 11/02/2019 11:07

Corrupt E.U

 
Good post Ironops.

IP: Logged
Boromart Posted on 11/02/2019 11:15

Corrupt E.U

 
"He also said the referendum would be a final decision on EU membership and would be respected. "
Referendums are not binding by law. He is in no position to offer a final decision and binding decision, because he was only a custodian of the position of PM, and was therefore not empowered to make such an offer. You'd have to be a fool to think it was binding.
IP: Logged
Boromart Posted on 11/02/2019 11:19

Corrupt E.U

 
"They continue to argue this is not the case, but conversations with brexiteers always end up with conversation about muslim groomign gangs and immigrants getting 5 storie mansions/poles taking our jobs" -- exactly this! Yet they are too dumb to realise that there is a difference between EU immigration and non-EU immigration and that we are already empowered to do what those people want to protect British people. It is a government decision to allow non-EU immigrants in and not return them to their first safe port of entry into the EU and it is a government decision to not stop EU immigrants staying after 3 months without a job.
IP: Logged
Borocelt Posted on 11/02/2019 11:21

Corrupt E.U

 
"The UK also has the ability to deport foreign criminals in our prisons but some countries within the EU refuse to take them even when they are obliged to.

We are constantly taken advantage of, ignored and taken for granted and that’s why it’s time to leave and take the cash cow with us."

What I posted was a fact. What you have posted, is not.

The UK can not only refuse entry of EU / EEA citizens if they have a criminal background, they also have the right to deport them to their home country, based on criminal behaviour, if they represent a risk to public security. Something that is not terribly difficult to argue if that person is a 'thief', as our friend put it.

That is the law, and if you don't like how it is applied, your issue should be with the British government, not the EU.
IP: Logged
Boromart Posted on 11/02/2019 11:21

Corrupt E.U

 
Ironps best post on the thread! [^]

"Now, I think a lot of the reasons people felt left behind and disillusioned were as a result of austerity and lack of investment by our own government." -- I would back this up by asking what was the tipping point when we stopped blaming bankers for our woes and started to blame immigrants? Was it when the media ramped up the anti-immigration sentiment to support Teresa May in her Home Office initiatives?
IP: Logged
The_same_as_before Posted on 11/02/2019 11:26

Corrupt E.U

 
Weegord I think you are saying it is the fault of the EU.

I think it's the fault of austerity and this evil government.

However if you are in the lowest 20% income bracket in the UK I can see why they think there is no benefit to them staying in the EC.

IP: Logged
Ticker_Tape Posted on 11/02/2019 11:30

Corrupt E.U

 
What would benefit the lowest 20% outside of the EU?
IP: Logged
The_same_as_before Posted on 11/02/2019 11:32

Corrupt E.U

 
I am not saying it will, I am saying if you think you have sod all benefit where you are maybe a change will help.

IP: Logged
Ticker_Tape Posted on 11/02/2019 11:39

Corrupt E.U

 
As much as I like to see it happen I cant see New Zealand and and the Galapagos Islands setting up some ash tray factories here.

Perhaps Venezuela ordering Union Jack T Shirts and Greggs Sausage rolls.

Never mind USA will swap orders for our NHS.
IP: Logged
Ticker_Tape Posted on 11/02/2019 11:48

Corrupt E.U

 
Be nice to see the British Leyland re-open when the japs have gone. Im sure once Airbus leave we can make a complete aeroplane again, but our own.
IP: Logged
The_same_as_before Posted on 11/02/2019 11:49

Corrupt E.U

 
Be nice to elect a leader rather than an unelected bureaucrat.

What a silly game
IP: Logged
Ticker_Tape Posted on 11/02/2019 11:56
Edited On: 11/02/2019 12:04
Corrupt E.U

 
Like the House of Lords or the House of Windsor?
IP: Logged
WeeGord Posted on 11/02/2019 12:06

Corrupt E.U

 
TSAB, on the contrary; the blame lies squarely at the feet of the self-interested government and their cronies who couldn't give a toss about anyone else.

The EU are not to blame for that, unfortunately there are too many that have swallowed the lies that the EU are to blame for all of our woes.

I have grave concerns about what this Government is capable of once out of the EU given what they're responsible for while being a part of it.
IP: Logged
superstu Posted on 11/02/2019 12:07

Corrupt E.U

 
"What would benefit the lowest 20% outside of the EU?"

Irish reuinification, Scottish independence, we'll be out of the CAP scam and of we're really really lucky the tory party might split and be out of power in England for a decade. [^]

There's lots of bright sides to look forward to if you're not determined to be in a sulk all through Brexit! [;)]
IP: Logged
The_same_as_before Posted on 11/02/2019 12:24

Corrupt E.U

 
I would clear out both those un democratic waste of space tomorrow.

Next
IP: Logged
Corcaigh_the_Cat Posted on 11/02/2019 12:46

Corrupt E.U

 
The EU's taking a lot of blame for this country's inability to look after its people.

Sure corruption exists within the EU, but no more so than it does in this country.

We're going to ger rid of CAP but that doesn't mean there'll be any drop in the amount of subsidies paid to the wealthy landowners, it will come from the domestic purse and wipe a big chunk of the 'saving' out.



Link: an old story but relevant
IP: Logged
globetrotterred Posted on 11/02/2019 12:48

Corrupt E.U

 
My point about the £2tn in debt was; being in the EU has not stopped us being in that much debt. The whole of Europe has huge amounts of debt that can never be paid back.
IP: Logged
superstu Posted on 11/02/2019 12:56

Corrupt E.U

 
As I said Corcaigh, if we're lucky people will wise up and vote the tories out. Any decent incoming left wing government will hopefully remove any domestic replacement for CAP. [^]
IP: Logged
Boromart Posted on 11/02/2019 13:14

Corrupt E.U

 
"Be nice to elect a leader rather than an unelected bureaucrat." -- except the leaders of teh EU are elected. They are elected in their home countries and then elected to higher positions within the EU framework by fellow MEPs.

Yes there are professional unelected bureaucrats, we have them here, in the senior civil service. So you are not making a more democratic system through Brexit, you are just changing one set of them for another.
IP: Logged
WeeGord Posted on 11/02/2019 13:23

Corrupt E.U

 
Globetrotterred, I don't understand your point I'm afraid; do you think if we weren't in the EU we wouldn't have so much debt?
IP: Logged
berwick_pils Posted on 11/02/2019 13:32

Corrupt E.U

 
Leaving the EU will have the added benefit of finally finding out who's lying, because on the news and these political TV shows you often hear politicians blaming EU rules for this or not being able to prevent that from happening.

Once we are out, they will have nowhere to hide.

Tony Benn spotted this democratic deficit decades ago and remainers still have no solid answer to it, which is why they continuously focus on the economic "benefits" of EU membership.

Link: www.youtube.com/watch?v=nWnpbEMMsNw
IP: Logged
bear66 Posted on 11/02/2019 14:09

Corrupt E.U

 
Good case by Tony for another referendum there.
IP: Logged
Boromart Posted on 11/02/2019 14:40

Corrupt E.U

 
without economic benefits don't expect to have any other kind of benefits such as greater democracy. Venezula, and Russia are great examples of how severe economic downturn leads to less democracy and more corruption.

IF you want greater democracy you need to establish controls in your economy that protect again pockets of extreme wealth. That's nowt to do with the EU, it's a culture of rejecting extreme political views such as free market neo-liberal economics
IP: Logged
Ziggy Posted on 11/02/2019 14:53

Corrupt E.U

 
It's always funny to observe the finger of corruption being pointed elsewhere when we all live in the money laundering/ offshoring capital of the world

And when the current governing party have accepted almost £1M in 'donations' from various Russian oligarchs...which seems all aboveboard, because they're resident. These are the ones we know about.

We were talking about all this with my bro in law, and his friend who is a forensic accountant, who deals with corporate level investigation.

The majority of people really don't have any understanding of the depth of the corruption.

But, then again, we're not supposed too. We have a situation when corporate tax specialists are seconded into the relevant government departments to '"help" write and reform tax law..
Then the revolving door situation were retirees from these departments go in the opposite direction on a very lucrative salary.
Perfectly legal of course.

Remind me again how many bankers were prosecuted after the 2008 banking meltdown.


IP: Logged
berwick_pils Posted on 11/02/2019 15:29
Edited On: 11/02/2019 15:31
Corrupt E.U

 
"without economic benefits don't expect to have any other kind of benefits such as greater democracy. Venezula, and Russia are great examples of how severe economic downturn leads to less democracy and more corruption.

IF you want greater democracy you need to establish controls in your economy that protect again pockets of extreme wealth. That's nowt to do with the EU, it's a culture of rejecting extreme political views such as free market neo-liberal economics"


I understand what you're saying, I just don't agree, because before joining the EU economic miracle we had a more accountable democracy (our elected representatives had no "EU rules" to hide behind).

And the EU is the embodiment of free market neo-liberal economics. It's why neo-liberals like Tony Blair, Alastair Campbell and Ken Clarke are so keen on remaining in it.
IP: Logged
berwick_pils Posted on 11/02/2019 15:32

Corrupt E.U

 
"Good case by Tony for another referendum there."

I didn't see it.
IP: Logged
bear66 Posted on 11/02/2019 15:33

Corrupt E.U

 
The EU is the exact opposite of neo-liberal economics. Neo-liberals despise any regulation that stops them stamping on whoever they want.
IP: Logged
berwick_pils Posted on 11/02/2019 15:53

Corrupt E.U

 
So the austerity imposed on Greece by the EU was socialist, silly me. [|)]
IP: Logged
bear66 Posted on 11/02/2019 16:06

Corrupt E.U

 
The Greek situation had nothing to do with socialism, other than having the best pensions in Europe, as struggling Portugal also have. The Greek people voted for the austerity package as a solution to their economic problems. We should have same democratic the option as to whether to have decades of austerity following Brexit or have a continuity of GDP growth in the largest trading economic community in the world. A trading area that will increase with Australia and New Zealand soon to follow Japan and Canada.
IP: Logged
globetrotterred Posted on 11/02/2019 16:25

Corrupt E.U

 
WeeGord, I hink we’d be in less debt if we weren’t in the EU. We’d have had a more balanced economy, not reliant on the City of London. Too late now, we’re stuffed.
IP: Logged
superstu Posted on 11/02/2019 17:36

Corrupt E.U

 
"The Greek people voted for the austerity package as a solution to their economic problems"

This is literally the exact opposite of the truth. The Greek's didn't vote for austerity they voted for a program of left wing economic reforms. The EU, ECB and IMF then told their new gov they weren't allowed to make their own political and economic decisions and had to just rubber stamp what they were being told to do.

Honestly I think there's a strong case for remaining in the EU but when remainers are coming on here and claiming the EU is the opposite of neo-liberalism or that the Greek's voted for austerity you just make yourself look as daft as the leaver caricature you rely on.
IP: Logged
berwick_pils Posted on 11/02/2019 17:52

Corrupt E.U

 
You can pretend the EU is a Socialist venture all you want bear66, but in my opinion it's a neo-liberal political project that erodes nation state democracy.

The sooner the EU project collapses under its own hubris and the continent of Europe returns to independent democratic nations, each with their own currency, trading with each other under the terms of a simple free trade agreement (like the one we joined in 1973 and voted on in 1975) the better. As an independent nation we'll be able to return to straight forward left/right politics without all the "EU rules" the lying politicians like to hide behind.
IP: Logged
bear66 Posted on 11/02/2019 18:01
Edited On: 11/02/2019 18:03
Corrupt E.U

 
It isn't a socialist venture. I never said it was. It's an economic trading area. Can't get more capitalist than that. But it isn't neo-liberal. If it were neo-liberal there would be no rules.

Which EU rules have caused you so much of a problem?
IP: Logged
Trug Posted on 11/02/2019 18:18

Corrupt E.U

 
Do You know what was corrupt Mick?
It was the prime Minister telling a nurse there was no magic money tree when she asked about pay. Then suddenly found £1.5 BILLION pounds for a party that is still in the stone ages so that she can retain power.
Or the £84 million subsidies that land owners get.
Or millions of pounds worth of contracts awarded to non existent ferry companies.
Or the millions of pounds spent on rehearsing traffic jams,or medicine and food storage. Or the increase in the use of foodbanks, homelessness, debt, crime.
Or the decrease in social workers, mental health issues, courts,Legal Aid, nurses, radiologists, physiotherapist and other medical staff. Or the increase in children being taken into care.
But there is no magic money tree.
Now Mick. ALL THAT is corrupt.
The EU is the least of our problems.
IP: Logged
berwick_pils Posted on 11/02/2019 18:31
Edited On: 11/02/2019 18:33
Corrupt E.U

 
"Which EU rules have caused you so much of a problem?"

Let's take the renationalisation of the railways.

One set of politicians tell us it's impossible to do because of "EU rules". Another set of politicians will tell us it's ok renationalisation under "EU rules".

When we are out of the EU, this "EU rules" issue goes away.
IP: Logged
bear66 Posted on 11/02/2019 18:34
Edited On: 11/02/2019 18:36
Corrupt E.U

 
Ok. Believe the ones who say it is possible as it is.

You'll get far more issues with WTO rules as they are far more demanding in their limitations. We need to get 134 countries to agree to every one of 700 schedules to begin with.
IP: Logged
truthBomb Posted on 11/02/2019 18:37
Edited On: 11/02/2019 18:38
Corrupt E.U

 
"The Greek people voted for the austerity package as a solution to their economic problems"

[rle][|)][:D]


reminds of that quote -



"Every record has been destroyed or falsified, every book has been rewritten, every picture has been repainted, every statue and street and building has been renamed, every date has been altered. And that process is continuing day by day and minute by minute..."

Link: The Greek people voted against austerity...
IP: Logged
ThePenguin Posted on 11/02/2019 18:50

Corrupt E.U

 
"But it isn't neo-liberal."

It most certainly is more so than it isn't.
IP: Logged
Corcaigh_the_Cat Posted on 11/02/2019 18:54
Edited On: 11/02/2019 18:55
Corrupt E.U

 
It was the clowns in the UK that voted for austerity, and have blamed the EU for its consequences.
IP: Logged
ThePenguin Posted on 11/02/2019 18:58

Corrupt E.U

 
Or blamed those responsible by not doing what they demanded.
IP: Logged
berwick_pils Posted on 11/02/2019 19:05

Corrupt E.U

 
"Ok. Believe the ones who say it is possible as it is."

I had a feeling you'd say that, but regardless, when we are out, the politicians (honest or lying) this hiding behind "EU rules" issue goes away.
IP: Logged
Corcaigh_the_Cat Posted on 11/02/2019 19:21

Corrupt E.U

 
It will revert to being the trade unions fault.
IP: Logged
berwick_pils Posted on 11/02/2019 19:35

Corrupt E.U

 
"It will revert to being the trade unions fault."

Exactly and we will know they are lying.

Bring it on.[^]
IP: Logged
CasinoGrande Posted on 12/02/2019 00:15

Corrupt E.U

 
"It's an economic trading area"

WAS an economic trading area when we joined the Common Market. It's spread far far beyond that. I mean, come on.
IP: Logged
plazmuh Posted on 12/02/2019 02:23

Corrupt E.U

 
But we are not in..

We have different currency..

We have no social charter..

We have no Working Hours charter..

Our pensioners might benefit if they standadised

the pensions..

Dont be saying we are in Because thats a lie..

we are in as far as the Government allows..

So they get all the benifits and the guys

at the sharp end get shafted..

Why is nobody asking for FULL INTIGRATION..

If this happened I might change my mind..

This just highlights how fcuking auful our so

call democracy is..

Rip it up and start again is the best answer..

Much Love
Plazmuh
IP: Logged
Borocelt Posted on 12/02/2019 08:14
Edited On: 12/02/2019 11:19
Corrupt E.U

 
This thread is littered with half truths and half baked opinions, dressed up as if they are facts.

The funniest bit is the idea that by acting in this way, the brexiteers are going to end the question of the relationship if the UK to Europe. The thing they were supposedly going to end in 2016, they have managed to make ten times worse since. If anything, the inability to do anything than act like swivel eyed lunatics towards it has just hardened opposition to your view.

Welcome to the neverendum.
IP: Logged
plazmuh Posted on 12/02/2019 11:54

Corrupt E.U

 
Borocelt..

There is one unmistakable fact..

If your fellow countrymen had not bottled two

referendums and voted to remain part of the UK

in the first place The vote would not have even

concerned an Independent Scotland in the first place..

Stop blaming the Brexiteers for something you could

have avoided in the first place..

Had the English had a vote im sure you would already

be Independent..

Much Love
Plazmuh
IP: Logged
Gadgee Posted on 12/02/2019 18:13

Corrupt E.U

 
why hasnt bear66 backed up his fabricated lie about the greeks voting for austerity?
IP: Logged
plazmuh Posted on 12/02/2019 19:57

Corrupt E.U

 
And you think people are not changing their minds

WRONG AGAIN..

Much Love
Plazmuh

Link: xxx
IP: Logged
OPEO Posted on 12/02/2019 22:18

Corrupt E.U

 
52/48. Democracy.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103